
.header-container {
    background: url("/common/mainsite/images/theme/summer/header_bg.jpg") no-repeat scroll left 0 !important;
}
.main_acc_area {
    background: url("/common/mainsite/images/theme/summer/main_acc_area_bg.png") no-repeat scroll 0 0 !important;
}
.main_search_area {
    background: url("/common/mainsite/images/theme/summer/main_search_area_bg.jpg") no-repeat scroll -1px 0 !important;
}
.tab_contin_area {
    background: url("/common/mainsite/images/theme/summer/tab_contin.png") no-repeat scroll left -5px !important;
}
.notes_container {
    background: url("/common/mainsite/images/theme/summer/notes_area_bg.jpg") no-repeat scroll right 0 !important;
}

.tc .header-container {
    background: url("/common/mainsite/images/theme/summer/header_bg.jpg") no-repeat scroll left 0 !important;
}
.tc .main_acc_area {
    background: url("/common/mainsite/images/theme/summer/main_acc_area_bg_tc.png") no-repeat scroll 0 0 !important;
}
.tc .main_search_area {
    background: url("/common/mainsite/images/theme/summer/main_search_area_bg.jpg") no-repeat scroll -1px 0 !important;
}
.tc .tab_contin_area {
    background: url("/common/mainsite/images/theme/summer/tab_contin.png") no-repeat scroll left -5px !important;
}
.tc .notes_container {
    background: url("/common/mainsite/images/theme/summer/notes_area_bg.jpg") no-repeat scroll right 0 !important;
}

	